version: '3.3'

services:
    truebits-mariadb:
        image: mariadb
        container_name: truebits-mariadb
        ports:
            - "9307:3306"
        restart: always
        environment:
            - MYSQL_ROOT_PASSWORD=kilimanjaroPA55w0rd
        volumes:
            - D:/app/tools/mariadb/data:/var/lib/mysql
            - D:/app/tools/mariadb/conf.d:/etc/mysql/conf.d
        networks:
            - truebits-network

    truebits-phpmaadmin:
        image: phpmyadmin
        container_name: truebits-phpmaadmin
        ports:
            - "91:80"
        restart: always
        environment:
            - PMA_HOST=truebits-mariadb
        networks:
            - truebits-network

networks:
    truebits-network:
        external: true